<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project1</name>
  <program_name>project1</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>builder_window</name>
  <visible>False</visible>
  <title>builder_window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>2</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>child_box</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_builder_set_child</handler>
	<last_modification_time>Tue, 21 Dec 1999 19:49:23 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>
    </widget>

    <widget>
      <class>GtkVBox</class>
      <name>filter_box</name>
      <homogeneous>False</homogeneous>
      <spacing>2</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkHBox</class>
	<name>hbox4</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkScrolledWindow</class>
	  <name>scrolledwindow1</name>
	  <hscrollbar_policy>GTK_POLICY_ALWAYS</hscrollbar_policy>
	  <vscrollbar_policy>GTK_POLICY_NEVER</vscrollbar_policy>
	  <hupdate_policy>GTK_UPDATE_CONTINUOUS</hupdate_policy>
	  <vupdate_policy>GTK_UPDATE_CONTINUOUS</vupdate_policy>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkViewport</class>
	    <name>viewport1</name>
	    <height>26</height>
	    <shadow_type>GTK_SHADOW_ETCHED_IN</shadow_type>

	    <widget>
	      <class>GtkEventBox</class>
	      <name>eventbox111_blue</name>
	      <height>22</height>

	      <widget>
		<class>GtkHBox</class>
		<name>hbox4</name>
		<height>22</height>
		<signal>
		  <name>whatever</name>
		  <handler>gdam_builder_button_box</handler>
		  <last_modification_time>Tue, 21 Dec 1999 19:49:23 GMT</last_modification_time>
		</signal>
		<homogeneous>False</homogeneous>
		<spacing>2</spacing>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox2</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>1</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom1_blue</name>
		    <width>8</width>
		    <height>11</height>
		    <tooltip>Gain: change volume</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamGainSkin:gain.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:19:52 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildergain.xpm:default/buildergain.xpm:default/buildergain.xpm:default/buildergain.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox3</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom2_blue</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Fader: change volume over time</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamFaderSkin:fader.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:21:03 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderfade.xpm:default/builderfade.xpm:default/builderfade.xpm:default/builderfade.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox4</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom3_blue</name>
		    <width>23</width>
		    <height>17</height>
		    <tooltip>Bounce: temporarily shift phase of music to double, drop beats</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBounceSkin:bounce.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:24:07 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderbounce.xpm:default/builderbounce.xpm:default/builderbounce.xpm:default/builderbounce.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox5</name>
		  <height>22</height>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom4_blue</name>
		    <width>20</width>
		    <height>22</height>
		    <tooltip>Spin: loop a few beats of music</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamSpinSkin:spin.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:25:22 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderspin.xpm:default/builderspin.xpm:default/builderspin.xpm:default/builderspin.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox25</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom15</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Scrub: loop part of the song, with optional progression</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamScrubSkin:scrub.xml</handler>
		      <last_modification_time>Sat, 27 May 2000 23:03:33 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderscrub.xpm:default/builderscrub.xpm:default/builderscrub.xpm:default/builderscrub.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox6</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom5_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender: temporarily distort speed and position without loss of overall song position</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderbend.xpm:default/builderbend.xpm:default/builderbend.xpm:default/builderbend.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox634</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom534_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender Stall:  smoothly slow speed to zero </tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender_stall.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderstall.xpm:default/builderstall.xpm:default/builderstall.xpm:default/builderstall.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox634</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom534_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender DJ Rewind:  "rewind!!"  </tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender_djrewind.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderstall.xpm:default/builderstall.xpm:default/builderstall.xpm:default/builderstall.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox68</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom58_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender Slide: slide pitch smoothly over time</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender_slide.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderslide.xpm:default/builderslide.xpm:default/builderslide.xpm:default/builderslide.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox681</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom581_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender Seek: small efficient seeks and nudges</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender_seek.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderseek.xpm:default/builderseek.xpm:default/builderseek.xpm:default/builderseek.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>




		<widget>
		  <class>GtkVBox</class>
		  <name>vbox65</name>
		  <width>20</width>
		  <height>15</height>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom56_blue</name>
		    <width>8</width>
		    <height>15</height>
		    <tooltip>Free Loop: set loop endpoints on the fly</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender_freeloop.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderfreeloop.xpm:default/builderfreeloop.xpm:default/builderfreeloop.xpm:default/builderfreeloop.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox6</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom5_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender Respeed: change speed and pitch independently</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:bender_respeed.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderbend.xpm:default/builderbend.xpm:default/builderbend.xpm:default/builderbend.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox66</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom5_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Bender Morph: various bend tricks</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_skin_create_if_defined:unstable:gdam_builder_launch_filter:GdamBenderSkin:bender_morph.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderbend.xpm:default/builderbend.xpm:default/builderbend.xpm:default/builderbend.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>


		<widget>
		  <class>GtkVBox</class>
		  <name>vbox627</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom527_blue</name>
		    <width>20</width>
		    <height>10</height>
		    <tooltip>Spin: temporarily loop bits of music, forward or in reverse, with or without song progression.</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBenderSkin:spin2.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:30:45 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderspin.xpm:default/builderspin.xpm:default/builderspin.xpm:default/builderspin.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox7</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom6_blue</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Echo: simple echo with delay, decay, and reverb</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamEchoSkin:echo.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:31:44 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderecho.xpm:default/builderecho.xpm:default/builderecho.xpm:default/builderecho.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox8</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom7_blue</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Fir Filter: hand place echoes</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamFirFilterSkin:fir_filter.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:34:12 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderfirfilter.xpm:default/builderfirfilter.xpm:default/builderfirfilter.xpm:default/builderfirfilter.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox14</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom3</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Flange: echoes sweep over time, producing 'swooshing' sounds</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamFlangeSkin:flange.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 01:42:30 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderflange.xpm:default/builderflange.xpm:default/builderflange.xpm:default/builderflange.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox9</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom8_blue</name>
		    <width>19</width>
		    <height>12</height>
		    <tooltip>Equalize: highpass, lowpass, bandpass filters</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamEqualizerSkin:equalizer.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:36:44 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildereq.xpm:default/buildereq.xpm:default/buildereq.xpm:default/buildereq.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox26</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom16</name>
		    <width>21</width>
		    <height>12</height>
		    <tooltip>Limiter: restrict the volume to within a certain limit</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamLimiterSkin:limiter.xml</handler>
		      <last_modification_time>Sat, 27 May 2000 23:26:26 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderlimit.xpm:default/builderlimit.xpm:default/builderlimit.xpm:default/builderlimit.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox27</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom17</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Compressor: remap volumes to increase quiet sounds, squash loud peaks</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamCompressorSkin:compressor.xml</handler>
		      <last_modification_time>Sat, 27 May 2000 23:31:32 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildercompress.xpm:default/buildercompress.xpm:default/buildercompress.xpm:default/buildercompress.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox10</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom9_blue</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Resample: slow down music, with accompanying pitch drop</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamResampleSkin:resample.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:39:08 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderresample.xpm:default/builderresample.xpm:default/builderresample.xpm:default/builderresample.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox11</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom10_blue</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Respeed: change music speed independent of pitch</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamRespeedSkin:respeed.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:42:00 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderrespeed.xpm:default/builderrespeed.xpm:default/builderrespeed.xpm:default/builderrespeed.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox12</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom11_blue</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Vibrato: flutter the pitch </tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_skin_create_if_defined:unstable:gdam_builder_launch_filter:GdamFilterVibratoSkin:filtervibrato.xml</handler>
		      <last_modification_time>Sat, 20 May 2000 22:44:04 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildervibrato.xpm:default/buildervibrato.xpm:default/buildervibrato.xpm:default/buildervibrato.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox13</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom2</name>
		    <width>8</width>
		    <height>12</height>
		    <tooltip>Modulator: apply a waveform as a volume envelope</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamFilterModulatorSkin:filterwavetable.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 01:40:32 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildermodulate.xpm:default/buildermodulate.xpm:default/buildermodulate.xpm:default/buildermodulate.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox15</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom4</name>
		    <width>8</width>
		    <height>12</height>
		    <tooltip>Balance: change level of left and right channels</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamBalanceSkin:balance.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 01:55:00 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderbalance.xpm:default/builderbalance.xpm:default/builderbalance.xpm:default/builderbalance.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox16</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom5</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Spatial Stereo: control position of ears and speakers in space</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamSpatialStereoSkin:spatialstereo.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 02:25:36 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderspatial.xpm:default/builderspatial.xpm:default/builderspatial.xpm:default/builderspatial.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox17</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom7</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Plucked String: ringing echoes similar to a guitar string</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamPluckedStringSkin:plucked_string.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 02:29:39 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderpluck.xpm:default/builderpluck.xpm:default/builderpluck.xpm:default/builderpluck.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox17</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom7</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Plucked String: ringing echoes similar to a guitar string</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamPluckedStringSkin:pplucked.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 02:29:39 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderpluck.xpm:default/builderpluck.xpm:default/builderpluck.xpm:default/builderpluck.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox18</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom8</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Power Spectrum: show the amount present of each frequency</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamPowerSpectrumSkin:power_spectrum_meter.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 03:01:11 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderspec.xpm:default/builderspec.xpm:default/builderspec.xpm:default/builderspec.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox19</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom9</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Scrolling Spectrum: show the power spectrum over time ('voiceprint')</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamSpectrumScrollSkin:spectrum_scrolled.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 03:05:37 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderscrolledspec.xpm:default/builderscrolledspec.xpm:default/builderscrolledspec.xpm:default/builderscrolledspec.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox20</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom10</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>oscilloscope: periodic snapshots of the waveform</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamOscilloscopeSkin:oscilloscope.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 03:08:43 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderosc.xpm:default/builderosc.xpm:default/builderosc.xpm:default/builderosc.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox21</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom11</name>
		    <width>9</width>
		    <height>15</height>
		    <tooltip>Volume Meter: running display of volume (right click for stereo)</tooltip>
		    <signal>
		      <name>gdam-left-clicked</name>
		      <handler>gdam_builder_launch_filter:GdamVolumeMeterSkin:volumemeter.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 05:21:46 GMT</last_modification_time>
		    </signal>
		    <signal>
		      <name>gdam-right-clicked</name>
		      <handler>gdam_builder_launch_filter:GdamVolumeMeterSkin:stereo_volume_meter.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 05:22:36 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildermeter.xpm:default/buildermeter.xpm:default/buildermeter.xpm:default/buildermeter.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox22</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom12</name>
		    <width>21</width>
		    <height>16</height>
		    <tooltip>Feedback: place filters in a feedback loop</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamFeedbackFilterSkin:feedback_filter-dest.xml::GdamFeedbackFilterSkin:feedback_filter-source.xml</handler>
		      <last_modification_time>Wed, 24 May 2000 06:01:17 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderfeedback.xpm:default/builderfeedback.xpm:default/builderfeedback.xpm:default/builderfeedback.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox23</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom13</name>
		    <width>17</width>
		    <height>16</height>
		    <tooltip>Mininet: construct filters from a graphical layout of components</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_saveable_filter:GdamMiniNetworkSkin:mini_network.xml</handler>
		      <last_modification_time>Thu, 25 May 2000 17:45:57 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/buildermininet.xpm:default/buildermininet.xpm:default/buildermininet.xpm:default/buildermininet.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkVBox</class>
		  <name>vbox24</name>
		  <homogeneous>False</homogeneous>
		  <spacing>0</spacing>
		  <child>
		    <padding>0</padding>
		    <expand>True</expand>
		    <fill>True</fill>
		  </child>

		  <widget>
		    <class>Custom</class>
		    <name>custom14</name>
		    <width>15</width>
		    <height>8</height>
		    <tooltip>Recorder: capture audio to disk</tooltip>
		    <signal>
		      <name>clicked</name>
		      <handler>gdam_builder_launch_filter:GdamRecorderSkin:recorder.xml</handler>
		      <last_modification_time>Thu, 25 May 2000 17:50:50 GMT</last_modification_time>
		    </signal>
		    <creation_function>gtk_pix_button_create_func</creation_function>
		    <string1>default/builderrecord.xpm:default/builderrecord.xpm:default/builderrecord.xpm:default/builderrecord.xpm</string1>
		    <int1>0</int1>
		    <int2>0</int2>
		    <last_modification_time>Sat, 20 May 2000 22:14:44 GMT</last_modification_time>
		    <child>
		      <padding>0</padding>
		      <expand>True</expand>
		      <fill>False</fill>
		    </child>
		  </widget>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button667</name>
		  <height>22</height>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_builder_launch_filter:GdamDistortionSkin:distortion.xml</handler>
		    <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		  </signal>
		  <label>distort</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button8</name>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_skin_create_if_defined:unstable:gdam_builder_launch_filter:GdamSplineMapSkin:spline_map.xml</handler>
		    <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		  </signal>
		  <label>spline</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button670</name>
		  <height>22</height>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_builder_launch_filter:GdamGateSkin:gate.xml</handler>
		    <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		  </signal>
		  <label>gate</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button670</name>
		  <height>22</height>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_builder_launch_filter:GdamBuilderSkin:builder-pixscrolled.xml</handler>
		    <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		  </signal>
		  <label>builder</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button8</name>
		  <height>22</height>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_builder_launch_filter:GdamPhaserSkin:phaser.xml</handler>
		    <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		  </signal>
		  <label>phaser</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button8</name>
		  <height>22</height>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_skin_create_if_defined:unstable:gdam_builder_launch_filter:GdamXmmsFilterSkin:xmms_vis_skin.xml</handler>
		    <last_modification_time>Wed, 22 Dec 1999 04:25:18 GMT</last_modification_time>
		  </signal>
		  <label>xmms vis</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button671</name>
		  <height>22</height>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_builder_load_filter_dialog</handler>
		    <last_modification_time>Sat, 08 Sep 2001 16:46:31 GMT</last_modification_time>
		  </signal>
		  <label>load xml</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>

		<widget>
		  <class>GtkButton</class>
		  <name>button16</name>
		  <height>22</height>
		  <visible>False</visible>
		  <can_focus>True</can_focus>
		  <signal>
		    <name>clicked</name>
		    <handler>gdam_skin_arg_int:debug_dump:3</handler>
		    <last_modification_time>Sun, 27 Feb 2000 19:25:10 GMT</last_modification_time>
		  </signal>
		  <label>print stack</label>
		  <child>
		    <padding>0</padding>
		    <expand>False</expand>
		    <fill>False</fill>
		  </child>
		</widget>
	      </widget>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button13</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:builder</handler>
	    <last_modification_time>Wed, 02 Feb 2000 20:08:56 GMT</last_modification_time>
	  </signal>
	  <label>?</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_builder_filter_box</handler>
	  <last_modification_time>Sun, 06 Feb 2000 18:37:43 GMT</last_modification_time>
	</signal>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>Placeholder</class>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
